SKKDIC-SORT(1)

NAME
skkdic-sort - sort skk dictionary

SYNOPSIS
skkdic-sort

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

skkdic-sort is a program that reads an skk dictionary from standard input and prints a sorted dictionary to standard output.

AUTHOR
This manual page was written by Takao KAWAMURA <kawamura@debian.org>, for the Debian GNU/Linux system (but may be used by others).